<template>
    <b-notification
        v-if="notification"
        type="is-danger"
        aria-close-label="Close notification"
        role="alert"
        @click="closeNotification()"
    >
        {{ message }}
    </b-notification>
</template>
<script>
export default {

    props: {
        message: {
            type: String
        },

        notification: {
            type: Boolean,
            required: true
        },

        closeNotification: Function
    }
}
</script>